# getHeader

open fun getHeader(): String

-header header

Specifies the header text to be placed at the top of each output file. The header will be placed to the right of the upper navigation bar. header may contain HTML tags and white space, though if it does, it must be enclosed in quotes. Any internal quotation marks within header may have to be escaped. javadoc -header "Java 2 Platform v1.4" com.mypackage